<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/forum/languages/English/lan_forum_post.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Diskusní skupina");

define("LAN_01", "Diskusní skupiny");
define("LAN_02", "Odpověď na: ");
define("LAN_03", "Nové vlákno");
define("LAN_1", "Normální");
define("LAN_2", "Vždy první");
define("LAN_3", "Upoutávka");
define("LAN_4", "Zaslat anketu");
define("LAN_5", "Anketní otázka:");
define("LAN_6", "Přidat další možnost");
define("LAN_7", "Možnosti hlasování:");
define("LAN_8", "Povolit hlasy ode všech");
define("LAN_9", "Povolit pouze hlasy členů");
define("LAN_10", "Přihlášení");
define("LAN_11", "Zapamatovat");
define("LAN_16", "Uživatelské jméno: ");
define("LAN_17", "Heslo: ");
define("LAN_20", "Chyba");
define("LAN_27", "Povinná pole ponechána prázdná");
define("LAN_28", "Nic nebylo odesláno ..");
define("LAN_29", "Upraveno");
define("LAN_45", "Do těchto diskusních skupin mohou přispívat pouze registrovaní a přihlášení členové, klikněte prosím");
define("LAN_60", "Založit nové vlákno");
define("LAN_61", "Vaše jméno: ");
define("LAN_62", "Předmět: ");
define("LAN_63", "Příspěvek: ");
define("LAN_64", "Odeslat nové vlákno");
define("LAN_73", "Odpověď: ");
define("LAN_74", "Odpovědět do vlákna");
define("LAN_77", "Aktualizovat vlákno");
define("LAN_78", "Aktualizovat odpověď");
define("LAN_94", "Zaslal");
define("LAN_95", "Neoprávněné");
define("LAN_96", "Nejste oprávněni k úpravám příspěvků v této diskusní skupině.");
define("LAN_100", "Předmět vlákna");
define("LAN_101", "Posledních ");
define("LAN_102", " odpovědí");
define("LAN_103", "Prohlédnout celé vlákno (otevře nové okno).");
define("LAN_133", "Děkujeme");
define("LAN_174", "Registrace");
define("LAN_175", "Přihlášení");
define("LAN_212", "Zapomenuté heslo?");
define("LAN_310", "Nelze přijmut příspěvek - uživatelské jméno je již registrováno. Pokud je vaše, přihlaste se, prosím.");
define("LAN_311", "Anonymní");
define("LAN_322", "Odesláno: ");
define("LAN_323", "Náhled");
define("LAN_324", "Vaše zpráva byla úspěšně odeslána.");
define("LAN_325", "Klikněte sem k prohlížení vaší zrávy");
define("LAN_326", "Klikněte sem pro návrat do diskusní skupiny");
define("LAN_327", "Prohlížet");
define("LAN_380", "Pokud požadujete upozornění emailem, když do vašeho vlákna přijde odpověď, zaškrtněte toto políčko ");
define("LAN_381", "Odpověď do diskusní skupiny od ");
define("LAN_382", "Příspěvek od: ");
define("LAN_383", "Klikněte na následující odkaz k prohlížení celého vlákna ...");
define("LAN_384", "Odpověď do diskusní skupiny v ");
define("LAN_385", "Příspěvek: ");
define("LAN_386", "Pokud nechcete připojit k tomuto vláknu anketu, nechejte pole prázdná ");
define("LAN_387", "Jít");
define("LAN_388", "Zpět na začátek");
define("LAN_389", "Opakovaný příspěvek, přesměrováno ...");
define("LAN_390", "Přiložit soubor / obrázek");
define("LAN_391", "Možnosti");
define("LAN_392", "Soubor k připojení");
define("LAN_393", "<b>Upozornění</b><br />Povolené typy souborů:");
define("LAN_394", "Jakékoli jiné typy souborů budou automaticky smazány.");
define("LAN_395", "Maximální velikost souboru");
define("LAN_396", " bytů");
define("LAN_397", "Toto vlákno je uzamčené.");
define("LAN_398", "Tato diskusní skupina je pouze ke čtení");
define("LAN_399", "Nejste oprávněni přispívat do této diskusní skupiny.");
define("LAN_400", "odeslat vlákno jako");
define("LAN_401", "Skočit");

define("LAN_402", "anketa");
define("LAN_403", "upoutávka");
define("LAN_404", "vždy první");
define("LAN_405", "Diskusní skupiny");
define("LAN_406", "Re:");

//v.616
define("LAN_407", "Přesměrovat");
define("LAN_408", "Pokud váš prohlížeč nepodporuje meta přesměrování, klikněte prosím");
define("LAN_409", "SEM");
define("LAN_410", "a budete přesměrováni");
define("LAN_411", "sem");
define("LAN_412", "pro přechod na registrační stránku.");

define("LAN_413", "Anketa byla úspěšně odeslána.");
define("LAN_414", "Klikněte sem k prohlížení ankety");
define("LAN_415", "Odpověď byla úspěšně odeslána.");

define("LAN_416", "Přiložit soubor");
define("LAN_417", "Přidat další přílohu");

define("POLL_506", "Povolit vícenásobný výběr?");
define("POLL_507", "ano");
define("POLL_508", "ne");

define("LAN_FORUM_1", "Nahrávání vypnuto: ".e_FILE."veřejný adresář není určen k zápisu");
define("LAN_FORUM_2", "Opakovaný příspěvek");


?>